/* Fonts */
/* Colors */
/* Main Color */
/* Title Color */
/* Text Color */
/* Light Color */
/* Body */
body {
  padding-top: 80px;
  background: #fff;
  color: #455964;
  margin: 0;
  line-height: 1.72em;
  letter-spacing: -0.02em;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  outline: 0;
}
.t-center {
  text-align: center;
}
.pagetitle {
  font-size: 24px;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  color: #263238;
  margin-bottom: 30px;
  margin-top: 0;
}
/* Top */
#top {
  height: 80px;
  z-index: 1000;
  text-shadow: none;
  top: 0;
  background: #fff;
  font-family: 'Montserrat', sans-serif;
  position: fixed;
  width: 100%;
  box-shadow: 0px 1px 6px -2px rgba(0, 0, 0, 0.3);
}
#top .logo {
  color: #ff0000;
  font-size: 36px;
  font-weight: bold;
  letter-spacing: -0.04em;
  padding-top: 10px;
  padding-left: 30px;
}
#top .menu {
  text-align: right;
  margin: 0;
  padding-right: 30px;
  padding-top: 22px;
}
#top .menu li {
  display: inline;
  padding-left: 22px;
}
#top .menu a {
  color: #644545;
}
#top .menu a:hover {
  text-decoration: none;
  color: #ff0000;
}
#top .menu .btn {
  margin: 0;
  color: #fff;
  padding: 7px 15px;
}
#top .menu .btn:hover {
  color: #fff;
}
/* Main Box */
.main-box {
  background: url("../img/photo1.jpg");
  background-size: cover;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}
.main-box h1 {
  font-size: 84px;
  color: #fff;
  line-height: 1.2em;
  margin-bottom: 30px;
  letter-spacing: -0.03em;
  margin-top: -10px;
}
.main-box h4 {
  color: rgba(255, 255, 255, 0.8);
  line-height: 1.7em;
  margin-bottom: 30px;
}
.main-box .btn {
  font-size: 18px;
}
/* Cover */
.box-cover {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  padding: 30px;
}
.main-box-cover {
  padding: 150px 30px;
}
/* Buttons */
.btn {
  border: none;
  padding: 10px 20px;
  margin: 10px;
  text-shadow: none;
  font-family: 'Montserrat', sans-serif;
}
.btn-primary {
  background: #ff0000;
}
/* Boxes */
.boxes {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: -0.03em;
}
.boxes h1 {
  line-height: 1.4em;
}
.boxes a {
  color: #fff;
  display: block;
}
.boxes a:hover {
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
}
.boxes .row {
  padding: 0;
  margin: 0;
}
.boxes .col {
  padding: 0;
  margin: 0;
}
.boxes img {
  width: 100%;
  height: 100%;
}
.boxes .big-box {
  height: 500px;
  background-size: cover;
  overflow: hidden;
}
.boxes .big-box h1 {
  font-size: 42px;
}
.boxes .small-box {
  height: 250px;
  overflow: hidden;
  background-size: cover;
}
.boxes .small-box h1 {
  font-size: 24px;
}
/* Features */
.features {
  text-align: center;
  padding: 60px 20px;
  background: #ede6e6;
}
.features .col {
  margin: 10px 0;
}
.features .icon {
  color: #d00000;
  font-size: 52px;
  height: 70px;
}
.features h4 {
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  color: #263238;
  margin-bottom: 20px;
}
.features p {
  padding: 0;
  margin: 0;
}
/* Post */
.post {
  text-align: center;
}
.post img {
  width: 100%;
}
.post .title {
  color: #263238;
  font-size: 28px;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 25px;
  font-weight: bold;
}
.post .get-post {
  margin: 60px 0;
}
.post .col {
  padding: 0px 20px;
}
/* Block Post */
.block-post {
  padding: 60px 0px;
}
.block-post .title {
  font-family: 'Montserrat', sans-serif;
  color: #263238;
  margin-bottom: 16px;
  margin-top: 0;
}
.block-post img {
  width: 100%;
  margin-bottom: 20px;
}
.st-hr {
  padding: 0;
  margin: 0px auto;
}
/* Comments */
.comments {
  padding: 60px 30px;
  text-align: center;
  background: #e6ebed;
}
.comments .item {
  width: 600px;
  margin: 0px auto;
}
.comments .profileimg {
  width: 80px;
  height: 80px;
  margin: 0px auto;
  margin-top: 20px;
  border: 4px solid #fff;
  border-radius: 100%;
  box-shadow: 0px 1px 6px -2px rgba(0, 0, 0, 0.5);
}
.comments .name {
  font-family: 'Montserrat', sans-serif;
  color: #263238;
  margin-bottom: 4px;
  font-size: 16px;
}
/* FAQ */
.faq {
  padding: 60px 0px;
}
.faq .item {
  margin: 40px 0;
}
.faq .item .title {
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  color: #263238;
}
/* Team */
.team {
  background: #e6ebed;
  padding: 60px 0 45px 0;
  text-align: center;
}
.team .item {
  margin: 15px 0;
}
.team .item .img {
  width: 160px;
  height: 160px;
  border-radius: 100%;
  margin-bottom: 5px;
  border: 4px solid #fff;
  box-shadow: 0px 1px 6px -2px rgba(0, 0, 0, 0.5);
}
.team .item h4 {
  font-size: 18px;
  color: #263238;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 5px;
}
/* Contact */
.contact {
  padding: 60px 0;
}
.contact form {
  text-align: center;
  max-width: 500px;
  margin: 0px auto;
  margin-top: 10px;
}
.contact form .btn {
  margin-left: 0;
  padding: 14px 20px;
}
.form-control {
  background: #DEE4E7;
  border: none;
  box-shadow: none;
  padding: 24px 18px;
  font-size: 16px;
  color: #263238;
}
.form-control:focus {
  box-shadow: none;
  background: #e6ebed;
}
/* Footer */
#footer {
  padding: 25px 0;
  background: #e6ebed;
  text-align: center;
  font-size: 14px;
}
#footer .menu {
  margin-bottom: 0;
  font-family: 'Montserrat', sans-serif;
}
#footer .menu li {
  display: inline;
  margin: 0px 10px;
}
#footer .menu a {
  color: #b60000;
}
#footer .menu a:hover {
  color: #263238;
}
